---
group:
  name: 'StarryRivers'
  description: ''
  projects:
  - name: 'SelectPicture'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MVVM'
    description: ''
    mirrorRelease: false
    topic: ''
  